TUGU PRATAMA INDONESIA (TPI) - Bug #974

Report Posting TO GL (Payroll)
03/15/2022 03:20 PM - fernando sergio rumbayan

Status: Closed Start date: 03/15/2022
Priority: High Due date: 03/15/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 4.50 hours

Description
Dear Mbaa yommaa,

Mba yommaa report posting To GL masih Belumm sesuaii, untuk settingan sudah sama mba.

aaranes

tugg nando [\\/j
= —

MinovaES Menu

¥ [0 My Workplace

b [ Business Intelligence W 4 PR -
= = Human Resource 21230800  Patongan Zskat Infan Shodakoh - LAMPUNG BRANGH 200,000
21230600 | Potongan Zakat Infag Shedakoh - MEDAN BRANCH 100,000
21230800 | Potangan Zakat Infag Shodakoh - SEMARANG BRANCH 100.000
b [ Organization M... 21230700 | Potongan luran Serikat Fekeria 2,250,000
51110201 | Tunjangan Hari Raya/Natal - BALIKPAPAN BRANCH .
51110201 | Tunjangan Hari Raya/Natal - BANDUNG BRANCH 56,815,107
Time Managem... 51110201 | Tunjangan Hari Raya/Natal - LAMPUNG BRANCH 15,500,034
51110201 | Tunjangan Hari Raya/Natal - MEDAN BRANCH 42,805,710
51110201 i i RayalNatal - PALEMBANG BRANCH 23,180,684
(3 Payroll Admins.. 51110201 i i 213l - SEMARANG BRANCH 67.870.481
51110201 | Tunjangan Hari Raya/Natal - SURABAYA BRANCH 125,427 887
= [= Payroll Accounti.. 51110205 | Tunj Pajak Transport Contract 214,175
51110002 Jamsostek - BALIKPAPAN BRANCH 1,248,152
51110002 | Jamsastsk - BANDUNG BRANCH 2.138.818

+ = HR Administration

b [ Employee Admi.

[ Benefit Adminis...

[ Payroll Cont.

[ Payrell Proc... 51110002 Jsmsostsk - CIREBON BRANCH 850,900
51119902 Jamsestsk - LAMPUNG BRANCH 255,014,

[ Log Payrall F 51119802 | Jamsastsk - MEDAN BRANCH 2.108.768

] Delete Payro 51118802 | Jamsastek - PALEMBANG BRANGH 1,445,528
. 51110002 Jamsostek - SEMARANG BRANCH 1,793,462
3 Generate Pa... 51119002 Jamsastek - SURABAYA BRANCH 3,883,673

= = Payroll Report Total 1,410,383.295

GIL C. Take Home Pay

Centract 037,082.785
" Payslip Contrat Khusus 18.000.000
Director 648,078,008
Permanent 5,856,000,148
) Wage Ty.. Probation 160,797,963
Total 7.627.828.911

) Payroll f..

i Wage Ty...

0 Wage Ty...
Total (A -B-C) (7.665,237,35)
1 Payroll R..
Jakarts , 15 March 2022
DIR. Keuangan dan Jasa Karporat

I Posting T, ™

(ES)

terimakasih.

History

#1 - 03/16/2022 10:38 AM - Tri Rizgiaty

- Status changed from Assigned to Developing

Fixing :

Update Table GENPARAM - Parameter = TUGU_GL_COSTELEMENT : untuk Field Value1 : 00000162, Valu2nya NUII, seharusnya disi
#2 - 03/16/2022 10:40 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 03/16/2022 03:10 PM - Tri Rizqgiaty
- Project changed from PT BMS MIGRATION & ENHANCEMENT to TUGU PRATAMA INDONESIA (TPI)

#4 - 03/16/2022 06:15 PM - fernando sergio rumbayan

Dear ma yomaa,

Terima kasih mba yomaa
#5 - 03/21/2022 09:57 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear mba yoma,

Terima kasih mba yomaaa
